addpath(genpath('generalutilitiesIRLS'));
addpath(genpath('LowRankJointSparseRecovery')); 
% cd LowRankJointSparseRecovery;
prob = struct;
ms = 225:25:400;
ranks = 3;
i = 1;
rho_min = 1.0;
rho_max = 3.0;
experiment_LRRS_Gaussian_successrates(i,ms,ranks,...
    rho_min,rho_max,[]);